.sppb-row-container,
#sp-main-body>.container,
.sppb-container,
#sp-bottom .container,
#sp-footer .container,
.view-article #sp-main-body .article-details {
  max-width: 90%!important;
}

#section-id-XdcZ8SIDtoZJa7ikBSTmW>.sppb-container-inner:nth-child(1),
#sp-header .container-inner:nth-child(1) {
  max-width: 90%!important;
  margin-left: auto;
  margin-right: auto;
}

.view-article #sp-main-body .article-details div[itemprop="articleBody"] {
  max-width: 100%!important;
}

.sp-megamenu-parent>li::after {
  display:none;
}

.sp-megamenu-parent .sp-mega-group>li>a {
    font-weight: 500;
}

.sp-megamenu-parent .sp-mega-group>li>a:hover {
    color: #0279a4;
}

body .sppb-btn.sppb-btn-link, body .btn.sppb-btn-link {
    border-bottom: 1px solid #0279a4;
}

#sp-bottom .sp-module .sp-module-title {
    color: #000;
}

#sp-header {
  z-index: 999999;
}

/* .sp-page-builder .page-content #section-id-XdcZ8SIDtoZJa7ikBSTmW {
  z-index: 666666;
}

.sp-page-builder .page-content #section-id-e681e30d-56ca-469a-9ee5-f4b818e49715 {
  z-index: 1;
} */

#sp-top-bar {
  padding: 0px 0;
  font-size: 0rem;
}

#sp-top-bar .sp-contact-info {
  font-size: 13px;
  position: relative;
  top: 10px;
}

#sp-top-bar .container-inner:nth-child(1) {
  max-width: 95% !important;
  margin-left: auto;
  margin-right: 0px;
}

#sp-header .container,
#sp-top-bar .container {
  max-width: 100%!important;
}

.sp-megamenu-parent>li>a,
.sp-megamenu-parent>li>span {
  text-transform: uppercase;
}

.sppb-addon-clients .sppb-carousel-extended-nav-control .nav-control {
  height: 30px;
  width: 30px;
  line-height: 30px;
  color: #383636;
  border-color: #383636;
}

.badge {
  color: #000;
}

.sp-scroll-up {
  bottom: 25px;
}

.view-article #sp-main-body .article-details .article-header h1 {
  font-size: 40px;
  line-height: 40px;
  text-transform: inherit;
  margin-bottom: 25px;
}


html.error-page body {
    background-color: #f3eddf!important;
}

html.error-page .error-code, 
html.error-page .error-message, 
html.error-page .error-wrapper a.sppb-btn-link {
  color:#000!important; 
}

html.error-page .error-wrapper a.sppb-btn-link {
border-bottom-color: #000000 !important;
}

.sp-page-title .sp-page-title-heading {
    font-size: 60px;
}

body.ltr #offcanvas-toggler.offcanvas-toggler-right {
    float: right;
    margin-right: -10px;
    margin-top: -6.2rem;
}


/* Extra small devices (phones, 600px and down) */

@media screen and (min-width:320px) and (max-width:845px) {
#sppb-addon-1732859958310 .sp-slider #sp-slider-item-1732859958310-num-2-key #sp-slider-inner-item-1732859958313-num-0-key,
  #sppb-addon-1732859958310 .sp-slider #sp-slider-item-1732859958310-num-2-key #sp-slider-inner-item-1732859958313-num-1-key,
  #sppb-addon-1732859958310 .sp-slider #sp-slider-item-1732859958310-num-0-key #sp-slider-inner-item-1732859958311-num-0-key,
  #sppb-addon-1732859958310 .sp-slider #sp-slider-item-1732859958310-num-0-key #sp-slider-inner-item-1732859958311-num-1-key,
  #sppb-addon-1732859958310 .sp-slider #sp-slider-item-1732859958310-num-0-key #sp-slider-inner-item-1732859958311-num-1-key,
  #sppb-addon-1732859958310 .sp-slider #sp-slider-item-1732859958310-num-1-key #sp-slider-inner-item-1732859958312-num-0-key,
  #sppb-addon-1732859958310 .sp-slider #sp-slider-item-1732859958310-num-3-key #sp-slider-inner-item-1732859958314-num-0-key,
  #sppb-addon-1732859958310 .sp-slider #sp-slider-item-1732859958310-num-3-key #sp-slider-inner-item-1732859958314-num-1-key,
  #sppb-addon-1732859958310 .sp-slider #sp-slider-item-1732859958310-num-4-key #sp-slider-inner-item-1732859958315-num-0-key,
  #sppb-addon-1732859958310 .sp-slider #sp-slider-item-1732859958310-num-4-key #sp-slider-inner-item-1732859958315-num-1-key,
  #sppb-addon-1732859958310 .sp-slider #sp-slider-item-1732859958310-num-5-key #sp-slider-inner-item-1732859958316-num-0-key,
  #sppb-addon-1732859958310 .sp-slider #sp-slider-item-1732859958310-num-5-key #sp-slider-inner-item-1732859958316-num-1-key{
    padding: 0px 10% 20px 0px!important;
}
}

/* Small devices (portrait tablets and large phones, 600px and up) */

@media only screen and (min-width: 600px) {
  ...
}

/* Medium devices (landscape tablets, 768px and up) */

@media screen and (min-width: 768px) and (max-width:1024px) {
#sp-logo {
    width: 25%;
}
}

/* Large devices (laptops/desktops, 992px and up) */

@media screen and (min-width: 900px) and (max-width:1440px) {}

/* Extra large devices (large laptops and desktops, 1200px and up) */

@media only screen and (min-width: 1200px) {
  ...
}

/* Codes for Bootstrap hidden elements on devices
hidden-xs
hidden-sm
hidden-md
hidden-lg
 */